@charset "UTF-8";
/* CSS Document */

.subnav{ width:1200px; height:auto; margin:0px auto; overflow:hidden; clear:both; font-size:14px;min-width:1200px;padding-top: 150px}
.subnav li{ list-style:none; float:left; overflow:hidden; color:#666}
.subnav li a{ color:#666666}
.subnav li img{ width:16px; height:16px; margin-right:8px;}
.mysub-nav{ width:1200px; height:auto; margin:0px auto; overflow:hidden; clear:both; font-size:14px; margin-top:56px; text-align:center;}
.mysub-nav li{ list-style:none;overflow:hidden; color:#666; width:145px; height:30px; float:left; padding-top:12px; margin-right:30px; border:1px solid #DBDBDB;border-radius: 15px;background: #fff}
.mysub-nav li#sel{ list-style:none;overflow:hidden; color:#666; width:145px; height:30px; background:#004e89;padding-top:12px;border:1px solid #004e89; color:#FFFFFF;border-radius: 15px}



.detail{width:1185px; height:auto; margin:0px auto;padding-top:20px; padding-bottom:20px; overflow:hidden; clear:both; line-height:28px; text-indent:25px;background:#f2f2f2;margin-top: 20px;padding-left: 15px;border-radius: 15px}
.detail p{ margin-bottom:10px}
.detail img{ margin-top:15px; margin-bottom:15px;border-top-left-radius: 15px;border-top-right-radius: 15px}

.detail .item{ width:575px; height:auto;overflow:hidden; position:relative; float:left;}
.detail .item .oneitem{ width:575px; height:auto; float:left; overflow:hidden; margin-bottom:45px; text-align:center;}
.detail .item .onetitle{ width:575px; height:45px; padding-top:20px; text-align:center; background:#004e89; color:#FFFFFF; position:absolute; font-size:18px; bottom:0px;border-bottom-left-radius: 15px;border-bottom-right-radius: 15px}
.detail .item .oneitem img:hover{opacity:0.4;filter:alpha(opacity=40); background:#1271ED}
.detail .item .oneitem img:active{opacity:0.8;filter:alpha(opacity=80); background:#F70206}
